lastAccountName: TinanChannel
timestamps:
  login: 1551695941519
  lastteleport: 1551542956570
  lastheal: 1551452841562
  logout: 1551695976393
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1262.633039957992
  y: 81.99799641314196
  z: 1282.300000011921
  yaw: -218.44746
  pitch: -2.5519226
money: '5017.0'
logoutlocation:
  world: world
  x: -1193.1898452508315
  y: 65.0
  z: 1306.907410228896
  yaw: -119.95473
  pitch: 74.66784
godmode: false
homes:
  home:
    world: world
    x: 1558.5
    y: 106.0
    z: 2636.5
    yaw: 200.08432
    pitch: 14.340666
